/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  padding-bottom: 10px;
}
.content_scene_cat .align_center {
  margin: 0 0 8px 0;
}
.content_scene_cat .align_center img {
  max-width: 100%;
  height: auto;
}
.content_scene_cat .content_scene_cat_bg {
  padding: 18px 10px 10px 42px;
  background-color: #464646 !important;
}
@media (max-width: 1199px) {
  .content_scene_cat .content_scene_cat_bg {
    padding: 10px 10px 10px 15px;
  }
}
.content_scene_cat span.category-name {
  font: 600 42px/51px "Open Sans", sans-serif;
  color: white;
  margin-bottom: 12px;
}
@media (max-width: 1199px) {
  .content_scene_cat span.category-name {
    font-size: 25px;
    line-height: 30px;
  }
}
.content_scene_cat p {
  margin-bottom: 0;
}
.content_scene_cat a {
  color: white;
}
.content_scene_cat a:hover {
  text-decoration: underline;
}
.content_scene_cat .content_scene {
  color: #666666;
}
.content_scene_cat .content_scene .cat_desc {
  padding-top: 20px;
}
.content_scene_cat .content_scene .cat_desc a {
  color: #666666;
}
.content_scene_cat .content_scene .cat_desc a:hover {
  color: #ce3572;
}

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  clear: both;
  padding: 0;
}
#subcategories p.subcategory-heading {
  background: #eeeeee;
  border-radius: 3px;
  overflow: hidden;
  padding: 5px;
  text-transform: uppercase;
}
#subcategories ul {
  margin: 0;
  width: 100%;
  text-align: center;
}
#subcategories ul li {
  float: left;
  width: 18%;
  margin: 8px;
  overflow: auto;
  border: 1px solid #eeeeee;
  margin: 5px;
  text-align: center;
}
@media (max-width: 319px) {
  #subcategories ul li {
    width: 50%;
    float: none;
    margin: 5px auto;
  }
}
#subcategories ul li .subcategory-image {
  padding: 0;
}
#subcategories ul li .subcategory-image a {
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#subcategories ul li .subcategory-image a img {
  max-width: 100%;
  vertical-align: top;
  height: auto;
}
#subcategories ul li h5 .subcategory-name {
  color: #666666;
}
#subcategories ul li h5 .subcategory-name:hover {
  color: #ce3572;
}
#subcategories ul li .cat_desc {
  display: none;
}

.ui-slider .ui-slider-handle {
  height: 1.3em!important;
  width: 0.7em!important;
}
